<?php

namespace Netzmacher\Caddy\Userfunc;

if( !defined( 'TYPO3_MODE' ) )
{
	die( 'Access denied.' );
}

/* * *************************************************************
 *  Copyright notice
 *
 *  (c) 2020 -  Dirk Wildt <http://wildt.at.die-netzmacher.de>
 *  All rights reserved
 *
 *  This script is part of the TYPO3 project. The TYPO3 project is
 *  free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  The GNU General Public License can be found at
 *  http://www.gnu.org/copyleft/gpl.html.
 *
 *  This script is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  This copyright notice MUST APPEAR in all copies of the script!
 * ************************************************************* */

/**
 *
 * @author  Dirk Wildt <http://wildt.at.die-netzmacher.de>
 * @package TYPO3
 * @subpackage caddy
 * @version     9.1.4
 * @since       9.1.4
 */
class ClearAll
{

	/**
	 * Caddy( )
	 *
	 * @param	string	$content: current content (will be empty)
	 * @param	array		$conf   : current TypoScript configuration
	 * @param	integer	$pid    : uid of the page, which contains the caddy plugin
	 * @return	void
	 * @access public
	 * @version    9.1.4
	 * @since      9.1.4
	 */
	static public function Caddy( $content = '', $conf = array(), $pid = null )
	{
		\Netzmacher\Caddy\Userfunc\ClearSession::SessionDelete( $content, $conf, $pid );
		\Netzmacher\Caddy\Userfunc\ClearOrder::UpdateFeUser();
	}

}
