<?php

if( !defined( 'TYPO3_MODE' ) )
{
	$prompt = 'Access denied.<br />' . __FILE__ . ' (#' . __LINE__ . ')';
	die( $prompt );
}

$confArr = unserialize( $GLOBALS[ 'TYPO3_CONF_VARS' ][ 'EXT' ][ 'extConf' ][ 'caddy' ] );

// Language for labels of static templates and page tsConfig
$beLanguage = $confArr[ 'beLanguage' ];
switch( $beLanguage )
{
	case( 'German'):
		$beLanguage = 'de';
		break;
	default:
		$beLanguage = 'default';
}
// Language for labels of static templates and page tsConfig
// Configuration by the extension manager
////////////////////////////////////////////////////////////////////////////
//
// Enables the Include Static Templates
// Case $beLanguage
$path2Ts = 'Configuration/TypoScript/';
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'Basis/', 'Caddy [1.0.0] Basis' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'Css/', 'Caddy [3.1.0] +CSS blue' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'Css/orange/', 'Caddy [3.1.0] +CSS orange' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'Css/green/', 'Caddy [3.1.0] +CSS green' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'Css/red/', 'Caddy [3.1.0] +CSS red' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'Bootstrap/4x/', 'Caddy [3.2.0] +Bootstrap 4x' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'Bootstrap/4x/Css/', 'Caddy [3.2.1] +Bootstrap 4x CSS' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'Bootstrap/4x/tx_caddy_pi1/woOptionsWoFee/', 'Caddy [3.2.2] +Bootstrap 4x without Caddy options and costs' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'Bootstrap/3x/', 'Caddy [3.2.0] +Bootstrap 3x' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'Bootstrap/3x/Css/', 'Caddy [3.2.1] +Bootstrap 3x CSS' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'Bootstrap/3x/tx_caddy_pi1/woOptionsWoFee/', 'Caddy [3.2.2] +Bootstrap 3x without Caddy options and costs' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'Foundation/5x/', 'Caddy [3.3.0] +Foundation' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'Foundation/4x/', 'Caddy [3.3.0] +Foundation 4.x (deprecated!)' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'Foundation/5x/Css/', 'Caddy [3.3.1] +Foundation CSS' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'Foundation/4x/Css/', 'Caddy [3.3.1] +Foundation 4.x CSS (deprecated!)' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'Foundation/5x/tx_caddy_pi1/woOptionsWoFee/', 'Caddy [3.3.2] +Foundation without Caddy options and costs' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'Foundation/5x/Mini/Dropdown/', 'Caddy [3.3.3] +Foundation Minicaddy Dropdown' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'Foundation/5x/Mini/Reveal/', 'Caddy [3.3.3] +Foundation Minicaddy Reveal' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'Start/', 'Caddy [6.0.0] +Start: Minicaddy as modal' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'Powermail/4x/', 'Caddy [7.0.0] +Powermail' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'Powermail/3.11/', 'Caddy [7.0.0] +Powermail 3.11 (deprecated!)' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'Powermail/3x/', 'Caddy [7.0.0] +Powermail 3.x (deprecated!)' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'Powermail/2x/', 'Caddy [7.0.0] +Powermail 2.x (deprecated!)' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'Powermail/1x/', 'Caddy [7.0.0] +Powermail 1.x (deprecated!)' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'Powermail/4x/Bootstrap/', 'Caddy [7.0.1] +Powermail Bootstrap' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'Powermail/3x/css/', 'Caddy [7.1.0] +Powermail CSS fancy' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'Powermail/2x/css/', 'Caddy [7.1.0] +Powermail 2.x (deprecated!) CSS fancy' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'Powermail/3x/Bootstrap/3x/', 'Caddy [7.2.0] +Powermail Bootstrap' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'Powermail/2x/Bootstrap/3x/', 'Caddy [7.2.0] +Powermail 2.x (deprecated!) Bootstrap' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'Powermail/3x/Foundation/5x/', 'Caddy [7.3.0] +Powermail Foundation  (deprecated!)' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'Powermail/2x/Foundation/5x/', 'Caddy [7.3.0] +Powermail 2.x (deprecated!) Foundation' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'Properties/ch/', 'Caddy [8.1.0] +Properties ch (Switzerland)' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'Properties/de/', 'Caddy [8.1.0] +Properties de (Germany)' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'EPayment/paymill/bootstrap/4x/', 'Caddy [9.0.0] +E-Payment: Paymill Bootstrap 4x' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'EPayment/paymill/bootstrap/3x/', 'Caddy [9.0.0] +E-Payment: Paymill Bootstrap 3x' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'EPayment/paymill/5x/', 'Caddy [9.0.0] +E-Payment: Paymill Foundation' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'EPayment/paymill/4x/', 'Caddy [9.0.0] +E-Payment: Paymill Foundation 4.x (deprecated!)' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'Browser/Export/162/', 'Caddy [20.0.0] Browser view 162: Orders' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'tt_address/subscribe/', 'Caddy [30.0.0] E-mail subscribe (tt_address)' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'JQuery/', 'Caddy [90.0.0] +v4.x jQuery (dev only!)' );
//    \TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'Bugfix/Powermail/TyposcriptField/', 'Caddy [98] Bugix: Powermail Typoscript Fields' );
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile( $_EXTKEY, $path2Ts . 'Reset/', 'Caddy [99.0.0] Reset' );
