plugin.tx_caddy {
    // empty statement for proper comments only
  defaults {
  }
    // numberFormatCurrency
  defaults  =
  defaults {
      // value, currency
    numberFormatCurrency = TEXT
    numberFormatCurrency {
      value = Please configure plugin.tx_caddy.defaults.numberFormatCurrency
        // numberFormat, noTrimWrap
      stdWrap =
      stdWrap {
          // decimals, dec_point, thousands_sep
        numberFormat =
        numberFormat {
          decimals = {$plugin.caddy.main.decimal}
            // cObject
          dec_point =
          dec_point {
              // data
            cObject = TEXT
            cObject {
              value = {$plugin.caddy.main.dec_point}
            }
          }
            // cObject
          thousands_sep =
          thousands_sep {
              // data
            cObject = TEXT
            cObject {
              value = {$plugin.caddy.main.thousands_sep}
            }
          }
        }
        //noTrimWrap = || {$plugin.caddy.main.currencySymbol}|
        // stdWrap
        noTrimWrap =
        noTrimWrap {
            // cObject
          stdWrap =
          stdWrap {
              // 10, 20
            cObject = COA
            cObject {
                // if isFalse plugin.caddy.main.currencySymbolBeforePrice (here: {$plugin.caddy.main.currencySymbolBeforePrice})
              10 = TEXT
              10 {
                  // if isFalse plugin.caddy.main.currencySymbolBeforePrice (here: {$plugin.caddy.main.currencySymbolBeforePrice})
                if =
                if {
                  isTrue = {$plugin.caddy.main.currencySymbolBeforePrice}
                  negate = 1
                }
                value = || {$plugin.caddy.main.currencySymbol}|
              }
                // if isTrue plugin.caddy.main.currencySymbolBeforePrice (here: {$plugin.caddy.main.currencySymbolBeforePrice})
              20 = TEXT
              20 {
                  // if isTrue plugin.caddy.main.currencySymbolBeforePrice (here: {$plugin.caddy.main.currencySymbolBeforePrice})
                if =
                if {
                  isTrue = {$plugin.caddy.main.currencySymbolBeforePrice}
                }
                value = |{$plugin.caddy.main.currencySymbol} ||
              }
            }
          }
        }
      }
    }
  }
}