plugin.caddy {

  # cat=caddy - database - variants per item//100;   type=text; label= Table variant: Label of the table, which contains the variants. Example: tx_quickshop_variant
  db.variants.tables.variant =
  # cat=caddy - database - variants per item//110;   type=text; label= Variant label: The field in the table variant, which contains the label of a variant. Example: title
  db.variants.tables.variant.title = title
  # cat=caddy - database - variants per item//111;   type=text; label= Variant required: The field in the table variant, which contains the required value. Example: required
  db.variants.tables.variant.required = required
  # cat=caddy - database - variants per item//200;   type=text; label= Table property: Table, which contains the properties of a variant. Example: tx_quickshop_variantproperty
  db.variants.tables.property =
  # cat=caddy - database - variants per item//210;   type=text; label= Property label: The field in the table property, which contains the label of a property. Example: title
  db.variants.tables.property.title = title
  # cat=caddy - database - variants per item//211;   type=text; label= Property gross: The field in the table property, which contains the gross value. Example: gross
  db.variants.tables.property.gross = gross
  # cat=caddy - database - variants per item//212;   type=text; label= Property default value: The field in the table property, which contains the default value. Example: defaultvalue
  db.variants.tables.property.defaultvalue = defaultvalue
  # cat=caddy - database - variants per item//213;   type=text; label= Property sorting: The field in the table property, which contains the sorting order. Example: sorting
  db.variants.tables.property.sorting = sorting
  # cat=caddy - database - variants per item//300;   type=text; label= Relation from item to variant: The field in the table items (the main table), which links to the table with the variants. Example: tx_quickshop_variant
  db.variants.relation.item2variant =
  # cat=caddy - database - variants per item//301;   type=text; label= Relation from variant to property: The field in the table variant, which links to the table with the variant properties. Example: tx_quickshop_variantproperty
  db.variants.relation.variant2property =
  # cat=caddy - database - variants per item//302;   type=text; label= Relation from property to variant: The field in the table property, which links back to the table with the variants. Example: tx_quickshop_variant
  db.variants.relation.property2variant =
  # cat=caddy - database - variants per item//303;   type=text; label= Relation from variant to item:  The field in the table variant, which links back to the table with the items. Example: tx_quickshop_products
  db.variants.relation.variant2item =
  # cat=caddy - database - variants per item//998;   type=user[Netzmacher\Caddy\Lib\Userfunc\Userfunc->promptExternalLinks]; label=External Links:typo3-caddy.de
  db.variants.externalLinks = Click me!
  # cat=caddy - database - variants per item//999;   type=user[Netzmacher\Caddy\Lib\Userfunc\Userfunc->promptSponsors]; label=Subsidise the Caddy project!
  db.variants.sponsors = Click me!

}