plugin.caddy {

  # cat=caddy - html - into the caddy//100;                 type=string;  label= Button CSS class without select: For the button "into the caddy" without the quantity select box
  html.intothecaddy.button.classes.woselect = linktopage button expand btn btn-block btn-primary
  # cat=caddy - html - into the caddy//101;                 type=string;  label= Button CSS class with select: For the button "into the caddy" with the quantity select box
  html.intothecaddy.button.classes.wiselect = button postfix btn btn-block btn-primary
  # cat=caddy - html - into the caddy//200;                 type=string;  label= Form CSS class: CSS class of the form
  html.intothecaddy.form.class              = caddy
  # cat=caddy - html - into the caddy//201;                 type=string;  label= Form select CSS class: CSS class of the select box of the form
  html.intothecaddy.form.select.class       =
  # cat=caddy - html - into the caddy//301;                 type=boolean; label= Form fieldset: If enabled, form has a fieldset
  html.intothecaddy.form.fieldset           = 1
  # cat=caddy - html - into the caddy//302;                 type=boolean; label= Form legend: If enabled, form has a legend
  html.intothecaddy.form.legend             = 1
  # cat=caddy - html - into the caddy//303;                 type=boolean; label= Form select box: If enabled, form has a select box with quantities
  html.intothecaddy.form.select             = 1
  # cat=caddy - html - into the caddy//400;                 type=string;  label= Icon CSS class: 
  html.intothecaddy.icon.class = fi-shopping-cart
  # cat=caddy - html - into the caddy//500;                 type=string;  label= Wrap select box and button: Wrap of both - the select box and the button
  html.intothecaddy.form.wrap.selectbutton  = <div class="row collapse">|</div>
  # cat=caddy - html - into the caddy//501;                 type=string;  label= Wrap button: Wrap of the button
  html.intothecaddy.form.wrap.button        = <div class="columns small-12 large-9 col-sm-12 col-md-9">|</div>
  # cat=caddy - html - into the caddy//502;                 type=string;  label= Wrap select box: Wrap of the select box
  html.intothecaddy.form.wrap.select        = <div class="columns small-12 large-3 col-sm-12 col-md-3">|</div>
  # cat=caddy - html - into the caddy/others/998;        type=user[Netzmacher\Caddy\Lib\Userfunc\Userfunc->promptExternalLinks]; label=External Links:typo3-caddy.de
  html.intothecaddy.externalLinks = Click me!
  # cat=caddy - html - into the caddy/others/999;           type=user[Netzmacher\Caddy\Lib\Userfunc\Userfunc->promptSponsors]; label=Subsidise the Caddy project!
  html.intothecaddy.sponsors = Click me!

}