plugin.caddy {

  # cat=caddy - html - width//200;              type=text;  label= Width column Quantity: The width of the caddy column quantity in HTML tables for CSS. Units can be px, em or % among others.
  html.width.table.td.qty = 10%
  # cat=caddy - html - width//201;              type=text;  label= Width column SKU: The width of the caddy column stock keep unit in HTML tables for CSS. Units can be px, em or % among others.
  html.width.table.td.sku = 15%
  # cat=caddy - html - width//202;              type=text;  label= Width column item: The width of the caddy column item in HTML tables for CSS. Units can be px, em or % among others.
  html.width.table.td.item = 35%
  # cat=caddy - html - width//203;              type=text;  label= Width column tax: The width of the caddy column tax in HTML tables for CSS. Units can be px, em or % among others.
  html.width.table.td.tax = 10%
  # cat=caddy - html - width//204;              type=text;  label= Width column net: The width of the caddy column net in HTML tables for CSS. Units can be px, em or % among others.
  html.width.table.td.net = 15%
  # cat=caddy - html - width//205;              type=text;  label= Width column sum: The width of the caddy column sum in HTML tables for CSS. Units can be px, em or % among others.
  html.width.table.td.sum = 15%
  # cat=caddy - html - width//301;              type=text;  label= Width 2 columns: The total width of the caddy columns sku and item in HTML tables for CSS. Units can be px, em or % among others.
  html.width.table.td.skuitem = 50%
  # cat=caddy - html - width//302;              type=text;  label= Width 3 columns: The total width of the caddy columns sku, item and net in HTML tables for CSS. Units can be px, em or % among others.
  html.width.table.td.skuitemnet = 65%
  # cat=caddy - html - width//303;              type=text;  label= Width 3 columns: The total width of the caddy columns sku, item and tax in HTML tables for CSS. Units can be px, em or % among others.
  html.width.table.td.skuitemtax = 60%
  # cat=caddy - html - width//304;              type=text;  label= Width 4 columns: The total width of the caddy columns sku, item, tax and net in HTML tables for CSS. Units can be px, em or % among others.
  html.width.table.td.skuitemtaxnet = 75%
  # cat=caddy - html - width/others/998;        type=user[Netzmacher\Caddy\Lib\Userfunc\Userfunc->promptExternalLinks]; label=External Links:typo3-caddy.de
  html.width.externalLinks = Click me!
  # cat=caddy - html - width/others/999;       type=user[Netzmacher\Caddy\Lib\Userfunc\Userfunc->promptSponsors]; label=Subsidise the Caddy project!
  html.width.sponsors = Click me!

}