plugin.caddy {

  # cat=caddy - pages*/enable/100; type=int+; label= Caddy*:*Obligate! Uid of the page with the caddy - your shopping cart
  pages.caddy =
  # cat=caddy - pages*/enable/200; type=int+; label= Caddy mini:Uid of the page with the caddy mini - the cart for marginal column
  pages.caddymini = 0
  # cat=caddy - pages*/enable/300; type=int+; label= Shop*:*Obligate! Uid of the page which contains the shop. Usually the root page.
  pages.shop =
  # cat=caddy - pages*/enable/301; type=int+; label= Detail view:Uid of the page which the detail view of an item. Leave it empty, if this is the page with the shop from above.
  pages.detail =
  # cat=caddy - pages*/enable/302; type=int+; label= Items*:*Obligate! Uid of the page which contains the items. Usually this is a sysfolder.
  pages.items =
  # cat=caddy - pages*/enable/400; type=int+; label= Power of Revocation:Uid of the page with the revocation info (German: Widerrufsbelehrung)
  pages.revocation =
  # cat=caddy - pages*/enable/401; type=int+; label= Terms & Conditions:Uid of the page with the terms & conditions (German: AGB)
  pages.terms =
  # cat=caddy - pages*/enable/501; type=int+; label= Frontend users:Uid of the page with the frontend users (fe_users) - your customers. If personal data should updated while ordering, please enable [CADDY - FE_USERS] > db_entry in 
  pages.fe_users =
  # cat=caddy - pages*/others/998;    type=user[Netzmacher\Caddy\Lib\Userfunc\Userfunc->promptExternalLinks]; label=External Links:typo3-caddy.de
  pages.externalLinks = Click me!
  # cat=caddy - pages*/others/999;    type=user[Netzmacher\Caddy\Lib\Userfunc\Userfunc->promptSponsors]; label=Subsidise the Caddy project!
  pages.sponsors = Click me!

}