plugin.caddy {

  # cat=caddy - tax/enable/100; type=string;  label= Vat is plus or inclusive:Abbreviation like plus or incl. (only labeling)
  tax.mode.abbr.en = incl.
  # cat=caddy - tax/enable/101; type=string;  label= Vat is plus or inclusive:German abbreviation like zzgl. or inkl. (only labeling)
  tax.mode.abbr.de = inkl.
  # cat=caddy - tax/enable/102; type=string;  label= Vat is plus or inclusive:Spanish abbreviation like más or incl. (only labeling)
  tax.mode.abbr.es = incl.
  # cat=caddy - tax//200; type=text; label= VAT Reg.No.:VAT Reg.No. (German: USt-IdNr.)
  tax.vatregno = See: Constant Editor [CADDY - TAX] > VAT Reg.No.
  # cat=caddy - tax//250; type=text; label= Rate reduced label: Tax rate for reduced items (e.g. 7). Value will be displayed.
  tax.reduced = 7
  # cat=caddy - tax//255; type=text; label= Rate reduced calculator: Tax rate for reduced items (e.g. 0.07). Used for calculation.
  tax.reducedCalc = 0.07
  # cat=caddy - tax//260; type=text; label= Rate normal label: Tax rate for normal items (e.g. 19). Value will be displayed.
  tax.normal = 19
  # cat=caddy - tax//265; type=text; label= Rate normal calculator: Tax rate for normal items (e.g. 0.19). Used for calculation.
  tax.normalCalc = 0.19
  # cat=caddy - tax/others/998;    type=user[Netzmacher\Caddy\Lib\Userfunc\Userfunc->promptExternalLinks]; label=External Links:typo3-caddy.de
  tax.externalLinks = Click me!
  # cat=caddy - tax/others/999;    type=user[Netzmacher\Caddy\Lib\Userfunc\Userfunc->promptSponsors]; label=Subsidise the Caddy project!
  tax.sponsors = Click me!

}