plugin.tx_caddy_pi1 {
  api {
      // empty statement for proper comments only
    options {
    }
      // insurance
    options =
    options {
        // preset, options
      insurance =
      insurance {
        preset = {$plugin.caddy.options.insurance.1.enabled}
          // 1: transport insurance
        options =
        options {
          1 {
            enabled = {$plugin.caddy.options.insurance.1.enabled}
            title = TEXT
            title {
              data = LLL:EXT:caddy/Resources/Private/Language/Plugins/pi1/locallang.xlf:transportinsuranceOption1
						}
            extra = by_price
            extra {
              1 {
                value = 0
                extra = 4.50
              }
              2 {
                value = 2500
                extra = 18.00
              }
              3 {
                value = 25000
                extra = 99.99
              }
            }
            tax = {$plugin.caddy.options.insurance.1.taxrate}
          }
            // pick up: enabled, title, extra, tax
          2 =
          2 {
            enabled = {$plugin.caddy.options.insurance.2.enabled}
              // label, gross
            title = TEXT
            title {
              data = LLL:EXT:caddy/Resources/Private/Language/Plugins/pi1/locallang.xlf:transportinsuranceOption2
						}
              // extra cost (gross price) of payment method
            extra = 0.00
              // tax rate which will be applied (reduced or normal)
            tax = {$plugin.caddy.options.insurance.2.taxrate}
          }
        }
      }
    }
  }
}