plugin.tx_caddy_pi1 {
  api {
    options {
      payment {
          // empty statement for proper comments only
        options {
        }
          // 3: cash on delivery (de: Nachnahme)
        options =
        options {
          3 < .1
            // enabled, title, extra, tax
          3 = cash on delivery (de: Nachnahme)
          3 {
            enabled = {$plugin.caddy.options.payment.3.enabled}
            title {
              10 {
                10 {
                  data = LLL:EXT:caddy/Resources/Private/Language/Plugins/pi1/locallang.xlf:paymentoption_cashondelivery
                }
                20 {
                  if {
                    isGreaterThan = {$plugin.caddy.options.payment.3.costs}
                  }
                  20 {
                    10 {
                      userFunc {
                        number {
                          value = {$plugin.caddy.options.payment.3.costs}
                        }
                      }
                    }
                  }
                }
              }
              20 {
                if {
                  isGreaterThan = {$plugin.caddy.options.payment.3.cashdiscount}
                }
                20 {
                  10 {
                    userFunc {
                      number {
                        value = {$plugin.caddy.options.payment.3.cashdiscount}
                      }
                    }
                  }
                }
              }
            }
            cash-discount {
              percent = {$plugin.caddy.options.payment.3.cashdiscount}
            }
            extra = {$plugin.caddy.options.payment.3.costs}
            tax   = {$plugin.caddy.options.payment.3.taxrate}
          }
        }
      }
    }
  }
}