plugin.tx_caddy_pi1 {
    // empty statement for proper comments only
  constant_editor {
  }
    // Constants needed while runtime: accordion, getpost, options, pages, powermail, variants
  constant_editor =
  constant_editor {
      // default.section_id = {$plugin.caddy.html.accordion.active}
    accordion =
    accordion {
	      // section_id = {$plugin.caddy.html.accordion.active}
			default =
			default {
				section_id = {$plugin.caddy.html.accordion.active}
			}
    }
      // createfeuser = {$plugin.caddy.fe_users.powermail.field}, qty = {$plugin.caddy.getpost.qty}
    getpost =
    getpost {
			createfeuser = {$plugin.caddy.fe_users.powermail.field}
      qty = {$plugin.caddy.getpost.qty}
    }
      // payment
    options =
    options {
        // debit.id = {$plugin.caddy.options.paymentdebit.id}
      payment =
      payment {
          // id = {$plugin.caddy.options.paymentdebit.id}
        debit =
        debit {
          // typoscript id
          id = {$plugin.caddy.options.paymentdebit.id}
        }
      }
    }
      // caddy, caddymini, items, revocation, shop, terms
    pages =
    pages {
      caddy       = {$plugin.caddy.pages.caddy}
      caddymini   = {$plugin.caddy.pages.caddymini}
      items       = {$plugin.caddy.pages.items}
      revocation  = {$plugin.caddy.pages.revocation}
      shop        = {$plugin.caddy.pages.shop}
      terms       = {$plugin.caddy.pages.terms}
    }
      // form = {$plugin.caddy.powermail.form.uid}
    powermail =
    powermail {
				// Uid of the powermail form
      form = {$plugin.caddy.powermail.form.uid}
    }
      // relation, tables (caddy style)
    variants =
    variants {
        // item2variant, property2variant, variant2item, variant2property
      relation = 
      relation {
        item2variant      = {$plugin.caddy.db.variants.relation.item2variant}
        property2variant  = {$plugin.caddy.db.variants.relation.property2variant}
        variant2item      = {$plugin.caddy.db.variants.relation.variant2item}
        variant2property  = {$plugin.caddy.db.variants.relation.variant2property}
      }
        // property, relations, variant
      tables =
      tables {
          // defaultvalue, price, sorting, title
        property  = {$plugin.caddy.db.variants.tables.property}
        property {
          defaultvalue  = {$plugin.caddy.db.variants.tables.property.defaultvalue}
          gross         = {$plugin.caddy.db.variants.tables.property.gross}
          sorting       = {$plugin.caddy.db.variants.tables.property.sorting}
          title         = {$plugin.caddy.db.variants.tables.property.title}
        }
          // required, title
        variant   = {$plugin.caddy.db.variants.tables.variant}
        variant {
          required      = {$plugin.caddy.db.variants.tables.variant.required}
          title         = {$plugin.caddy.db.variants.tables.variant.title}
        }
      }
    }
  }

}