plugin.tx_caddy_pi1 {
  templates {
      // empty statement for proper comments only
    fluid {
    }
      // intoTheCaddy
    fluid =
    fluid {
        // templateName, layoutRootPaths, partialRootPaths, templateRootPaths, variables
      intoTheCaddy = FLUIDTEMPLATE
			intoTheCaddy {
				templateName = IntoTheCaddy
					// 10 = EXT:caddy/Resources/Private/View/Caddy/Layouts/ 20 = {$plugin.tx_caddy_pi1.view.intoTheCaddy.layoutRootPath}
				layoutRootPaths =
				layoutRootPaths {
					10 = EXT:caddy/Resources/Private/View/Caddy/Layouts/
					20 = {$plugin.tx_caddy_pi1.view.intoTheCaddy.layoutRootPath}
				}
					// 10 = EXT:caddy/Resources/Private/View/Caddy/Partials/ 20 = {$plugin.tx_caddy_pi1.view.intoTheCaddy.partialRootPaths}
				partialRootPaths =
				partialRootPaths {
					10 = EXT:caddy/Resources/Private/View/Caddy/Partials/
					20 = {$plugin.tx_caddy_pi1.view.intoTheCaddy.partialRootPaths}
				}
					// 10 = EXT:caddy/Resources/Private/View/Caddy/Templates/ 20 = {$plugin.tx_caddy_pi1.view.intoTheCaddy.templateRootPaths}
				templateRootPaths =
				templateRootPaths {
					10 = EXT:caddy/Resources/Private/View/Caddy/Templates/
					20 = {$plugin.tx_caddy_pi1.view.intoTheCaddy.templateRootPaths}
				}
					// caddyPid, formButtonSubmit, formFieldsetLabel, itemUid, variantMode
				variables =
				variables {
						// value = {$plugin.caddy.pages.caddy}
					caddyPid = TEXT
					caddyPid {
						value = {$plugin.caddy.pages.caddy}
					}
						// <button ...>...</button>
					formButtonSubmit = TEXT
					formButtonSubmit {
						data  = LLL:EXT:caddy/Resources/Private/Language/Plugins/pi1/locallang.xlf:formButton
						// #i0296, 190225, dwildt, 1-/+
						//wrap  = <button class="{$plugin.caddy.html.intothecaddy.button.classes.wiselect}" role="button "><span class="{$plugin.caddy.html.intothecaddy.icon.class}" style="font-size:1.8em;top:0.1em;position:relative;"></span>&nbsp; |</button>
						wrap  = <button class="{$plugin.caddy.html.intothecaddy.button.classes.wiselect}" role="button ">|</button>
					}
						// data = LLL:EXT:caddy/Resources/Private/Language/Plugins/pi1/locallang.xlf:formLegend
					formFieldsetLabel = TEXT
					formFieldsetLabel {
						data = LLL:EXT:caddy/Resources/Private/Language/Plugins/pi1/locallang.xlf:formLegend
					}
						// value = {$plugin.caddy.getpost.qty}
					formInputHiddenQuantity = TEXT
					formInputHiddenQuantity {
						value = {$plugin.caddy.getpost.qty}
					}
						// value = {$plugin.caddy.html.intothecaddy.form.select}
					formSelectEnabled = TEXT
					formSelectEnabled {
						value = {$plugin.caddy.html.intothecaddy.form.select}
					}
						// field = {$plugin.caddy.db.table}.uid
					itemUid = TEXT
					itemUid {
						field = {$plugin.caddy.db.table}.uid
					}
						// field = {$plugin.caddy.db.table}.{$plugin.caddy.db.service_attribute_1}
					serviceAttributeLocaltable01 = TEXT
					serviceAttributeLocaltable01 {
						field = {$plugin.caddy.db.table}.{$plugin.caddy.db.service_attribute_1}
					}
						// field = {$plugin.caddy.db.table}.{$plugin.caddy.db.service_attribute_2}
					serviceAttributeLocaltable02 = TEXT
					serviceAttributeLocaltable02 {
						field = {$plugin.caddy.db.table}.{$plugin.caddy.db.service_attribute_2}
					}
						// field = {$plugin.caddy.db.table}.{$plugin.caddy.db.service_attribute_3}
					serviceAttributeLocaltable03 = TEXT
					serviceAttributeLocaltable03 {
						field = {$plugin.caddy.db.table}.{$plugin.caddy.db.service_attribute_3}
					}
						// field = {$plugin.caddy.db.service_attribute_1}
					serviceAttributeForeigntable01 = TEXT
					serviceAttributeForeigntable01 {
						field = {$plugin.caddy.db.service_attribute_1}
					}
						// field = {$plugin.caddy.db.service_attribute_2}
					serviceAttributeForeigntable02 = TEXT
					serviceAttributeForeigntable02 {
						field = {$plugin.caddy.db.service_attribute_2}
					}
						// field = {$plugin.caddy.db.service_attribute_3}
					serviceAttributeForeigntable03 = TEXT
					serviceAttributeForeigntable03 {
						field = {$plugin.caddy.db.service_attribute_3}
					}
						// value = {$plugin.caddy.url.extension}
					urlExtension = TEXT
					urlExtension {
						value = {$plugin.caddy.url.extension}
					}
						// value = {$plugin.quick_shop.variants.mode}
					variantMode = TEXT
					variantMode {
						value = {$plugin.caddy.variants.mode}
					}
				}
			}
		}
	}
}