plugin.tx_browser_pi1 {
  views {
    list {
      162 {
        select (
          tx_caddy_order.tstamp,
          tx_caddy_order.customerEmail,
          tx_caddy_order.numberDeliveryorder,
          tx_caddy_order.numberInvoice,
          tx_caddy_order.numberOrder,
          tx_caddy_order.customerUid,
          tx_caddy_order.customerInvoiceCompany,
          tx_caddy_order.customerInvoiceFirstname,
          tx_caddy_order.customerInvoiceLastname,
          tx_caddy_order.customerInvoiceAddress,
          tx_caddy_order.customerInvoiceZip,
          tx_caddy_order.customerInvoiceCity,
          tx_caddy_order.customerInvoiceCountry,
          tx_caddy_order.quantity,
          tx_caddy_order.sumWeight,
          tx_caddy_order.sumNet,
          tx_caddy_order.sumGross,
          tx_caddy_order.sumTaxNormal,
          tx_caddy_order.sumTaxReduced,
          tx_caddy_order.customerDeliveryorderCompany,
          tx_caddy_order.customerDeliveryorderFirstname,
          tx_caddy_order.customerDeliveryorderLastname,
          tx_caddy_order.customerDeliveryorderAddress,
          tx_caddy_order.customerDeliveryorderZip,
          tx_caddy_order.customerDeliveryorderCity,
          tx_caddy_order.customerDeliveryorderCountry,
          tx_caddy_order.statisticValue01,
          tx_caddy_order.customerDebitBic,
          tx_caddy_order.customerDebitIban,
          tx_caddy_order.customerDebitOwner
				)
        orderBy (
					tx_caddy_order.tstamp,
					tx_caddy_order.customerEmail,
					tx_caddy_order.numberDeliveryorder,
					tx_caddy_order.numberInvoice,
					tx_caddy_order.numberOrder,
					tx_caddy_order.customerInvoiceCompany,
					tx_caddy_order.customerInvoiceZip,				
					tx_caddy_order.customerInvoiceCity
				)
				csvLinkToSingleView = dummy
      }
    }
  }
}