<?php

if( !defined( 'TYPO3_MODE' ) )
{
	die( 'Access denied.' );
}

/* * ****************************************************************************
 * Set TYPO3 version
 * **************************************************************************** */

// #t1806, 171207, ~
list( $main, $sub, $bugfix ) = explode( '.', TYPO3_version );
$typo3Version = ( ( int ) $main ) * 1000000;
$typo3Version = $typo3Version + ( ( int ) $sub ) * 1000;
$typo3Version = $typo3Version + ( ( int ) $bugfix ) * 1;

switch( TRUE )
{
	case($typo3Version < 7006000):
	case($typo3Version < 8007000):
		require( PATH_typo3conf . 'ext/caddy/Configuration/ExtTables/7.6/index.php' );
		break;
	case($typo3Version < 9000000):
		require( PATH_typo3conf . 'ext/caddy/Configuration/ExtTables/8.7/index.php' );
		break;
	case($typo3Version >= 9000000):
	default:
		require( PATH_typo3conf . 'ext/caddy/Configuration/ExtTables/Default/index.php' );
		break;
}

call_user_func(
				function ()
{

	/**
	 * Garbage Collector
	 */
	$tgct = 'TYPO3\CMS\Scheduler\Task\TableGarbageCollectionTask';
	$tables = [
			// tx_caddy_item doesn't contain personal data, but hasn't any sense without tx_caddy_order
			'tx_caddy_item',
			'tx_caddy_order'
	];
	foreach( $tables as $table )
	{
		$GLOBALS[ 'TYPO3_CONF_VARS' ][ 'SC_OPTIONS' ][ 'scheduler' ][ 'tasks' ][ $tgct ][ 'options' ][ 'tables' ][ $table ] = [
				'dateField' => 'tstamp',
				// three months
				'expirePeriod' => 180
		];
	}
}
);
