plugin.caddy {

  # cat=caddy - getpost*//100; type=text; label= Uid*: *Obligate! Parameter name for a unique id (integer) of your item. caddy uses this id for SQL requests. It must correspond with [CADDY - URL]. I.e. tx_browser_pi1|showUid
  getpost.uid =
  # cat=caddy - getpost*//110; type=text; label= Quantity*: *Obligate! Parameter name for the quantity/amount field of your order form (e.g. tx_trbooks_qty). The provided parameter must be equal to the name in your HTML template. Default: qty.
  getpost.qty = qty
  # cat=caddy - getpost*//115; type=text; label= Title: Parameter name for the title field in your order form.
  getpost.title = title
  # cat=caddy - getpost*//120; type=text; label= Price: Parameter name for the gross price field in your order form.
  getpost.price = price
  # cat=caddy - getpost*//121; type=text; label= Service Attribute 1: Parameter name for the service attribute field 1 of your order form (e.g. weight).
  getpost.service_attribute_1 =
  # cat=caddy - getpost*//122; type=text; label= Service Attribute 2: Parameter name for the service attribute field 2 of your order form (e.g. volume).
  getpost.service_attribute_2 =
  # cat=caddy - getpost*//123; type=text; label= Service Attribute 3: Parameter name for the service attribute field 3 of your order form (e.g. length).
  getpost.service_attribute_3 =
  # cat=caddy - getpost*//140; type=text; label= SKU: Parameter name for your SKU (stock keeping unit).
  getpost.sku =
  # cat=caddy - getpost*//141; type=text; label= Stock Management: Parameter name for your stock management
  getpost.stockmanagement =
  # cat=caddy - getpost*//142; type=text; label= Stock Quantity: Parameter name for your stock quatity
  getpost.stockquantity =
  # cat=caddy - getpost*/others/998;       type=user[Netzmacher\Caddy\Lib\Userfunc\Userfunc->promptExternalLinks]; label=External Links:typo3-caddy.de
  getpost.externalLinks = Click me!
  # cat=caddy - getpost*/others/999;       type=user[Netzmacher\Caddy\Lib\Userfunc\Userfunc->promptSponsors]; label=Subsidise the Caddy project!
  getpost.sponsors = Click me!

}