plugin.tx_caddy_pi1 {
  templates {
      // empty statement for proper comments only
    e-mail {
    }
      // file, marker, table
    e-mail =
    e-mail {
      file = {$plugin.caddy.templates.e-mail}
        // all, item
      marker =
      marker {
        all   = ###CADDY_EMAIL###
        item  = ###ITEM###
      }
        // border, text-align_td_..., width_td_...
      table =
      table {
        bordercolor             = {$plugin.caddy.html.color.border}
				text-align_td_qty       = {$plugin.caddy.html.text-align.table.td.qty}
				text-align_td_tax       = {$plugin.caddy.html.text-align.table.td.tax}
        width_td_qty            = {$plugin.caddy.html.width.table.td.qty}
        width_td_sku            = {$plugin.caddy.html.width.table.td.sku}
        width_td_item           = {$plugin.caddy.html.width.table.td.item}
        width_td_tax            = {$plugin.caddy.html.width.table.td.tax}
        width_td_net            = {$plugin.caddy.html.width.table.td.net}
        width_td_sum            = {$plugin.caddy.html.width.table.td.sum}
        width_td_skuitem				= {$plugin.caddy.html.width.table.td.skuitem}
        width_td_skuitemnet			= {$plugin.caddy.html.width.table.td.skuitemnet}
        width_td_skuitemtax     = {$plugin.caddy.html.width.table.td.skuitemtax}
        width_td_skuitemtaxnet  = {$plugin.caddy.html.width.table.td.skuitemtaxnet}
      }
    }
  }
}