plugin.tx_caddy {

  filter {
    tx_caddy_order {
			tstamp {
				# cat=caddy - Filter: Datetime//100;					type=boolean; label=Enabled:Enable the filter in the frontend.
				enabled				= 1
				# cat=caddy - Filter: Datetime//101;					type=boolean; label=Count hits:Display the filter only in case of hits
				count_hits		= 1
				# cat=caddy - Filter: Datetime//102;					type=string;	label=Wrap:Wrap for the filter
				wrap					= <span class="selectbox">|</span>
				# cat=caddy - Filter: Datetime/others/998;     type=user[Netzmacher\Caddy\Lib\Userfunc\Userfunc->promptExternalLinks]; label=External Links:typo3-caddy.de
				externalLinks	= Click me!
				# cat=caddy - Filter: Datetime/others/999;     type=user[Netzmacher\Caddy\Lib\Userfunc\Userfunc->promptSponsors]; label=Subsidise the Caddy project!
				sponsors			= Click me!
			}
			customerEmail {
				# cat=caddy - Filter: E-Mail//100;					type=boolean; label=Enabled:Enable the filter in the frontend.
				enabled				= 1
				# cat=caddy - Filter: E-Mail//101;					type=boolean; label=Count hits:Display the filter only in case of hits
				count_hits		= 1
				# cat=caddy - Filter: E-Mail//102;					type=string;	label=Wrap:Wrap for the filter
				wrap					= <span class="selectbox">|</span>
				# cat=caddy - Filter: E-Mail/others/998;     type=user[Netzmacher\Caddy\Lib\Userfunc\Userfunc->promptExternalLinks]; label=External Links:typo3-caddy.de
				externalLinks	= Click me!
				# cat=caddy - Filter: E-Mail/others/999;     type=user[Netzmacher\Caddy\Lib\Userfunc\Userfunc->promptSponsors]; label=Subsidise the Caddy project!
				sponsors			= Click me!
			}
			numberOrder {
				# cat=caddy - Filter: Order number/100;					type=boolean; label=Enabled:Enable the filter in the frontend.
				enabled				= 1
				# cat=caddy - Filter: Order number/101;					type=boolean; label=Count hits:Display the filter only in case of hits
				count_hits		= 1
				# cat=caddy - Filter: Order number/102;					type=string;	label=Wrap:Wrap for the filter
				wrap					= <span class="selectbox">|</span>
				# cat=caddy - Filter: Order numberothers/998;     type=user[Netzmacher\Caddy\Lib\Userfunc\Userfunc->promptExternalLinks]; label=External Links:typo3-caddy.de
				externalLinks	= Click me!
				# cat=caddy - Filter: Order numberothers/999;     type=user[Netzmacher\Caddy\Lib\Userfunc\Userfunc->promptSponsors]; label=Subsidise the Caddy project!
				sponsors			= Click me!
			}
    }
  }

}
  // plugin.org